Error

two or more packages specified (libgphobos68 libsane-extras)